@charset "UTF-8";
/*
-----------------------------------------------------
ameblo CSS Skin Settings
FileName:  common.css
Version:   2006.10.22
Skin for:  gd_tanami01
-----------------------------------------------------
*/
/* ----------------------- common ----------------------- */
body#mainIndex{
margin:0;
padding:0;
text-align:center;
background-color:#000000;
}
#frame{
text-align:left;
background-color:#000000;
}
#main,#sub_a,#sub_b{
padding-top:5px;
}
a:link{
text-decoration:underline;
color:#3300cc;
}
a:visited{text-decoration:none;color:#351aff;}
a:hover{text-decoration:underline}
input,textarea{font-size:12px}
li a{
text-decoration:none;
}
p{
margin:0;
padding:0;
}
img{
border:0;
}
.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#reader_list ul,
#reader_list li,
#favorite_list ul,
#favorite_list li,
#bookmark_list ul,
#bookmark_list li,
#header_bn,
#recent_entries_list ul,
#recent_entries_list li{
list-style-type:none;
margin:0 0 0 2px;
padding:0 0 0 2px;
color:#ffffff;
}
.menu_frame .contents{
margin-left:2px;
}
#footer_ad a,
.page a,
.menu_frame a:link{
color:#EE9A1F;
}
#footer_ad,
.page,
.menu_frame a:visited{
color:#CF6605;
}
/* ----------------------- header ----------------------- */
#header{
height:500px;
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/header.jpg) center top no-repeat;
}
#header h1,
#header h2{
padding-top:0px;
margin:0px;
}
#header h1{
padding-top:385px;
padding-bottom:2px;
margin-left:24px;
width:420px;
text-decoration:none;
}
#header h2{
margin-left:24px;
width:500px;
}
/* ----------------------- header_bn ----------------------- */
#header_bn{
background-color:#FFFFFF;
margin-bottom:5px;
border:1px solid #CCCCCC;
}
#header_bn ul{
padding-top:7px;
}
#header_bn li{
display:inline;
}
#header_bn .logo{
margin-bottom:10px;
margin-right:25px;
}
#header_bn .banner{
margin-top:7px;
margin-bottom:5px;
}
/* ----------------------- footArea ----------------------- */
/* ----------------------- font-information ----------------------- */
body{ 
color:#333333;
font-size:12px;
}
.list{
font-size:10px;
margin-left:6px;
}
#header h1,
#header h1 a{
color:#000000;
font-size:18px;
font-weight:bold;
line-height:1.15;
}
#header h2{
color:#000000;
font-size:11px;
font-weight:normal;
line-height:1.15;
vertical-align:baseline;
}
.menu_title{
color:#040034;
font-size:12px;
font-weight:bold;
}
.mainMenu{
font-size:11px;
line-height:1.3;
}
#profile,
#reader{
color:#ffffff;
}
#reader dd{}
#calendar table{
font-size:11px;
line-height:1.3;
color:#ffffff;
}
#ranking *{
font-size:12px;
line-height:1.4;
}
#ranking .rank_ttl{
font-weight:bold;
color:#ffffff;
}
#ranking .rank{
color:#ffffff;
}
#ameblo,#ameblo_pure{
font-size:10px;
color:#000000;
}
#ameblo p,#ameblo_pure p{
line-height:1.25;
}
#rss{
font-size:12px;
}
h3.title{
font-size:12px;
font-weight:bold;
color:#040034;
}
.label{
font-weight:bold;
}
.entry .contents,
#message .contents{
font-size:12px;
line-height:1.6;
}
.entry .theme{
font-size:10px;
}
.entry .title{
font-size:15px;
font-weight:bold;
}
.entry .foot{
font-size:11px;
}
.entry .foot .linkMsg{
color:#040034;
}
#comment_module,
#trackback{
line-height:1.5;
}
#comment_module .error{
color:#FF0000;
margin-top:20px;
padding-bottom:10px;
}
#comment_module p.list{
font-size:10px;
}
#amebloInfo,#amebloInfo h4,.amebaLink,#amebloMobile h4{
color:#FFFFFF;
}
/* ----------------------- background-color-control ----------------------- */
body{}
#frame{}
#sub_a{}
#sub_b{}
/* ----------------------- menu_element_basis ----------------------- */
.mainMenu{
margin-bottom:15px;
padding-bottom:15px;
}
.menu_title{
margin-top:0px;
margin-bottom:10px;
padding:0;
background-position:0px 0px;
height:46px;
text-indent:-20000px;
}
/* ----------------------- menu_element_background ----------------------- */
#profile .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/profile.gif) top left no-repeat;
}
#reader .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/readers.gif) top left no-repeat;
}
#theme_list .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/theme.gif) top left no-repeat;
}
#recent_entries .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/recent_entries.gif) top left no-repeat;
}
#archives .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/archives.gif) top left no-repeat;
}
#search .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/search.gif) top left no-repeat;
}
#favorite .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/favorite.gif) top left no-repeat;
}
#bookmark .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/bookmarks.gif) top left no-repeat;
}
#ranking .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/ameblo_ranking.gif) top left no-repeat;
}
#calendar .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/calendar.gif) top left no-repeat;
}
#recent_trackback .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/trackback.gif) top left no-repeat;
}
#recent_comment .menu_title{
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/comment.gif) top left no-repeat;
}
/* ----------------------- menu_elements_margin_leftright ----------------------- */
.menu_title,
.mainMenu ul,
.mainMenu dl,
.mainMenu p,
.list,
.link_blog{
padding-left:0px;
padding-right:0px;
}
#archives form,
#theme_list form,
#search form{
margin-left:7px;
padding-left:0px;
padding-right:0px;
}
p.list,
p.link_blog{
padding-top:5px;
margin-left:6px;
color:#ffffff;
}
/* ----------------------- each menu setting ----------------------- */
/*profile*/
#profile p{
display:block;
}
#profile #btnMsg img{
padding-left:6px;
}
/*readers*/
#reader dl{
margin-bottom:7px;
color:#ffffff;
}
#reader ul{
margin-top:5px;
color:#ffffff;
}
#reader p{
display:inline;
color:#ffffff;
}
/*calendar*/
#calendar{}
#calendar .menu_title{}
#calendar table{
width:155px;
margin:0 auto;
text-align:center;
color:#ffffff;
}
#calendar caption{
padding:2px 0px;
}
#calendar caption a{
padding:0px 5px;
}
#calendar .sun{
color:#FF0000;
}
#calendar .sat{
color:#6666ff;
}
#calendar td,
#calendar th{
text-align:center;
padding:0px;
}
#calendar td a{
color:#CC0000;
text-decoration:underline;
}
/*theme_list*/
/*recent_entries*/
/*archives*/
/*search*/
#search form{
margin-top:7px;
margin-bottom:7px;
}
#search .searchbox{
width:100px;
}
#search .searchbtn{
width:40px;
}
/*favorites*/
/*bookmarks*/
/*recent_trackback*/
/*recent_comment*/
/*ranking*/
#ranking .rank_ttl{
display:block;
}
#ranking .rank{
display:block;
padding-top:3px;
padding-bottom:3px;
}
#ranking p{
margin-left:6px;
}
#ranking a{
background-image:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/icon.gif);
background-repeat:no-repeat;
background-position:left center;
padding-left:9px;
}
#ranking img{
margin-left:5px;
}
#ranking .rank_all,
#ranking .rank_genre{
margin-bottom:8px;
}
/* ----------------------- advertising ----------------------- */
#advertising,
#advertising_gd{
width:158px;
}
#advertising .menu_title,
#advertising_gd .menu_title{
color:#FFFFFF;
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/advertising.gif) top left no-repeat;
}
#advertising_gd{
text-align:center;
}
#adJavaScript{
text-align:center;
width:160px;
}
#adJavaScript .HBgColor{background-color:#FFFFFF;}
#adJavaScript .HTitleColor{color:#0000ff;}
#adJavaScript .HTextColor{color:#000000;}
#adJavaScript .HUrlColor{color:#0000ff;}
/* ----------------------- advertising2 ----------------------- */
#advertising2{
width:99%;
text-align:center;
background-image:none;
background-color:#ffffff;
}
#advertising2 .menu_title{
background-image:none;
height:12px;
text-indent:0px;
border:0px;
color:#333333;
}
#adJavaScript2 .HBgColor{background-color:#FFFFFF;}
#adJavaScript2 .HTitleColor{color:#0000ff;}
#adJavaScript2 .HTextColor{color:#000000;}
#adJavaScript2 .HUrlColor{color:#0000ff;}
/*ameblo*/
#ameblo,#ameblo_pure{
text-align:center;
padding-top:7px;
background-image:none;
}
#ameblo p,#ameblo_pure p{
text-align:left;
padding-right:7px;
padding-bottom:7px;
padding-left:7px;
color:#ffffff;
}
#ameblo li,#ameblo_pure li{
display:block;
margin-bottom:5px;
color:#ffffff;
}
/*RSS*/
#rss,#rss_pure{
margin-top:-3px;
margin-right:auto;
margin-left:auto;
border:none;
background-image:none;
text-align:center;
}
/*plugin*/
.plugin{
text-align:center;
color:#ffffff;
}
/* ----------------------- MainColumn ----------------------- */
#main{
padding-bottom:10px;
}
/*message*/
#message{
width:98%;
padding-top:27px;
margin-bottom:10px;
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/message_bg.gif) top left no-repeat #ffffff;
border:3px solid #2d951c;
}
#message .contents{
margin:0 8px 10px 8px;
padding:0px;
}
#message .contents a{
color:#ff3333;
}
/*entries*/
.entry{
width:99%;
margin-bottom:30px;
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/e_top.jpg) top left no-repeat #ffffff;
overflow:hidden;
}
.entry .entry_head{
padding:4px;
margin-bottom:10px;
}
.entry .date{
width:99%;
display:block;
text-align:right;
}
.entry .name{
margin:5px 20px;
position:relative;
top:-15px;
}
.entry .theme{
margin:14px 20px 5px 20px;
display:block;
}
.entry .title{
margin:0 0 0 60px;
}
.entry .contents{
margin:10px 20px 25px;
}
.entry .foot{
text-align:right;
padding:0 10px 50px 7px;
background:url(http://stat100.ameba.jp/p_skin/gd_tanami01/img/e_bottom.jpg) bottom left no-repeat;
}
.entry .foot a{}
/*page*/
.page{
margin-right:auto;
margin-left:auto;
text-align:center;
margin-top:7px;
margin-bottom:10px;
color:#ffffff;
}
#footer_ad{
margin-right:auto;
margin-left:auto;
text-align:center;
margin-top:20px;
margin-bottom:10px;
color:#ffffff;
}
/*trackback*/
#trackback{
width:99%;
border-top:1px solid #040034;
margin-top:25px;
margin-bottom:10px;
padding:5px 12px;
background-color:#ffffff;
}
#trackback p.tr_ping_URL a{
color:#333333;
}
#trackback p.tr_URL{
margin-bottom:10px;
}
#trackback ul{
margin-bottom:10px;
}
#trackback .label,.bodycontent{
color:#333333;
}
/*comment_module*/
#comment_module h3.title{
margin-bottom:0px;
}
#comment_module p.list{
margin:0px 0px 10px 0px;
padding:0px;
}
#comment_module{
width:99%;
border-top:1px solid #040034;
padding-top:5px;
padding:10px 12px;
background-color:#ffffff;
}
#comment_module .each_comment{
margin-right:20px;
margin-bottom:10px;
}
#comment_module .comment_footer{
margin-top:5px;
padding-top:5px;
border-top:1px dashed  #000000;
}
#comment_module .comment_footer .comment_author a{
color:#000000;
}
#comment_module .error{
margin-top:20px;
padding-bottom:10px;
}
#comment_module label{
display:block;
float:left;
width:70px;
text-align:right;
}
#f_name,#f_url,#f_title,#f_com{
display:inline;
width:250px;
margin-bottom:3px;
margin-left:6px;
}
#comment_module form ul{
width:340px;
margin-left:auto;
margin-right:auto;
}
#comment_module form li{
display:block;
width:340px;
margin-bottom:5px;
}
#comment_module .form_name,.form_url,.form_title,.form_com{
color:#333333;
}
#comment_module li.lastItem{
display:block;
width:330px;
margin-bottom:5px;
text-align:right;
color:#333333;
}
#comment_module .button{
margin-left:5px;
font-size:11px;
width:80px;
}
/*reader_list*/
#reader_list{
margin-top:10px;
width:97%;
padding:8px 6px;
background-color:#ffffff;
}
#reader_list ul{
width:100%;
}
#reader_list li{
padding-bottom:2px;
margin-bottom:8px;
margin-right:36px;
border-bottom:1px solid #000000;
}
#reader_list a .reader_id,.reader_update,.reader_blog{
color:#333333;
}
#reader_list .reader_blog{
display:block;
margin-top:2px;
}
#reader_list .page{
color:#999999;
}
/*favorite_list*/
#favorite_list{
margin-top:5px;
width:97%;
padding:8px 6px;
background-color:#ffffff;
}
#favorite_list ul{
width:100%;
}
#favorite_list li{
padding-bottom:2px;
margin-bottom:8px;
margin-right:36px;
border-bottom:1px solid #000000;
}
#favorite_list a .favorite_id,.favorite_update,.favorite_blog{
color:#333333;
}
#favorite_list .favorite_blog{
display:block;
margin-top:2px;
}
#favorite_list .page a{
color:#000000;
}
#favorite_list .page{
color:#999999;
}
/*bookmark_list*/
#bookmark_list{
margin-top:5px;
width:97%;
padding:8px 6px;
background-color:#ffffff;
}
#bookmark_list ul{
width:100%;
}
#bookmark_list li{
margin-bottom:3px;
margin-right:36px;
}
#bookmark_list .page{
color:#999999;
}
/*recent_entries_list*/
#recent_entries_list{
margin-top:5px;
width:97%;
padding:8px 6px;
background-color:#ffffff;
}
#recent_entries_list ul{
width:100%;
margin-top:12px;
}
#recent_entries_list li{
padding-bottom:2px;
margin-bottom:8px;
margin-right:36px;
border-bottom:1px solid #000000;
}
#recent_entries_list .page a{
color:#000000;
}
#recent_entries_list .page{
color:#999999;
}
#recent_entries_list .title{
display:block;
}
#recent_entries_list .updatetime{
color:#333333;
padding-top:2px;
}
/*info*/
#info dl,
#info dt,
#info dd{
margin:0;
padding-left:5px;
padding-right:5px;
font-size:10px;
color:#FFFFFF;
}
#info dt{
font-weight:bold;
}
#ameblo,#rss{}
/*freespace*/
#freespace{
margin:0;
padding:10px 0 15px 0;
}
#freespace .menu_frame{
width:100%;
margin-right:5px;
margin-left:5px;
padding:0;
color:#ffffff;
overflow:hidden;
}